{
    "txt_shake": "встряхнуть",
    "txt_flip180": "наклон 180°",
    "txt_flip90": "наклон 90°",
    "txt_rotate_cw": "поворачивать по часовой стрелке",
    "txt_push": "слайд",
    "txt_knock": "2 &times; стук",
    "txt_drop": "бросить",
    "txt_rotate_cw_short": "вращать КС",
    "txt_rotate_ccw_short": "вращать УКВ",
    "text_switch_edit": "Переключить редактор",
    "nav_dialog_head": "Изменено назначение ключей",
    "btn_dismiss": "Свободен",
    "btn_save": "Сохранить",
    "btn_delete_keyRule": "Удалить назначение ключей",
    "text_main_listHead": "Назначение ключей",
    "txt_noSwitch": "Переключателей, связанных с группой, пока нет.",
    "opt_on": "включать электропитание",
    "opt_off": "останавливать",
    "opt_toggleOnOff": "переключать",
    "opt_allOff": "выключать все",
    "txt_emptyScenelistInfo": "никаких сцен",
    "txt_short_press": "короткое нажатие клавиши",
    "opt_callNextScene": "следующая сцена",
    "opt_callPrevScene": "предыдущая сцена",
    "txt_long_press": "длительное нажатие клавиши",
    "txt_infoNothing": "бездействие",
    "txt_infoDimUp": "Сцена замедляется",
    "txt_infoDimDown": "Сцена замедляется",
    "opt_dimDown": "уменьшение силы света",
    "sel_steps": "Инкремент",
    "txt_infoPushDim": "переключение режимов вверх/вниз, включение/выключение",
    "txt_infoPushDimUp": "уменьшение силы света и всё такое",
    "txt_gestureNotSupported": "действие, недоступное для жеста",
    "opt_startColorLoop": "петля стартового цвета",
    "opt_stopColorLoop": "стоповый цветовой контур",
    "opt_toggleColorLoop": "петля переключения цвета",
    "sel_cros": "Пересечение",
    "txt_veryFast": "очень быстро",
    "txt_fast": "быстрый",
    "txt_medium": "средний адрес",
    "txt_slow": "медленный",
    "txt_verySlow": "очень медленный",
    "sel_sat": "Насыщенность",
    "txt_nodeIkeaSwitchEditor": "Примечание: лампы ИКЕА не поддерживают эту функцию.",
    "opt_ctUp": "постепенно теплее",
    "opt_ctDown": "постепенно охлаждаться",
    "func_colorTemp_info": "Длительное нажатие",
    "txt_infoCtDim": "переключать между тёплым и холодным режимом",
    "txt_infoCtDimUp": "тёплый",
    "txt_infoCtDimDown": "холодный",
    "text_rename_sensor": "Переименовать датчик",
    "btn_cancel": "Отменить",
    "btn_rename": "Переименовать",
    "btn_deleteRule": "Удалить правило",
    "txt_sureDeleteRule": "Удалить правило навсегда?",
    "btn_delete": "Удалить",
    "txt_unsupported_h1": "Это мнение пока не поддерживается.",
    "txt_unsupported_h1_small": "Пожалуйста, используйте планшет в альбомном формате или ПК.",
    "txt_rotate_ccw": "поворачивать против часовой стрелки",
    "nav_btn_LinkSwitch": "Линк-переключатели",
    "create_switch_control_info": "Свяжите коммутатор с группой, чтобы иметь возможность свободно назначать клавиши",
    "info_allOff": "выключать свет каждой группы",
    "opt_callSelectedSceneHead": "Выберите сцену",
    "opt_dimUp": "уменьшение силы света",
    "func_dimming_info": "Длинное нажатие тусклое, короткое нажатие вкл/выкл",
    "txt_infoPushDimDown": "уменьшение силы света и выключение"
}
